<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'mpalys2_pr1');
define('_DB_USER_', 'mpalys2_pr1');
define('_DB_PASSWD_', 'H,pY^9eZGQntvAhdz9&74^~6');
define('_DB_PREFIX_', 'pr_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', '3sLRVkW9mRCRlwOcUwBEV9W7slkLeQOGzvoi2YSXsC3S5nIa0ODAF7FK');
define('_COOKIE_IV_', 'YA2UOkel');
define('_PS_CREATION_DATE_', '2020-05-14');
define('_PS_VERSION_', '1.7.8.11');